<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "offScreenBuffering";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/o-f-f-S-c-r-e-e-n-B-u-f-f-e-r-i-n-g-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>